jQuery(function($) {
    var tryMoveCategory = function() {
        var $exclusive = $('#elementor-panel-category-exclusive-widget');
        var $v4 = $('#elementor-panel-category-v4-elements');

        if ($exclusive.length && $v4.length) {
            $exclusive.insertAfter($v4);
        } else {
            setTimeout(tryMoveCategory, 300);
        }
    };

    tryMoveCategory();
});